[{include file="headitem.tpl" title="GENERAL_ADMIN_TITLE"|oxmultilangassign}]
[{include file="inc_bootstrap.tpl"}]

<form name="transfer" id="transfer" action="[{$oViewConf->getSelfLink()}]" method="post">
    [{$oViewConf->getHiddenSid()}]
    <input type="hidden" name="oxid" value="[{$oxid}]">
    <input type="hidden" name="oxidCopy" value="[{$oxid}]">
    <input type="hidden" name="cl" value="[{$oViewConf->getActiveClassName()}]">
    <input type="hidden" name="editlanguage" value="[{$editlanguage}]">
</form>

<div class="row">
    <div class="col-12 mb-4">
        <h4>[{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_HL"}]</h4>
        [{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_DESC"}]
    </div>
</div>
<div class="row">
    <div class="col-12 mb-4">
        <div class="row">
            [{foreach from=$spf_result key="domain" item="spf"}]
                <div class="col-12 col-md-6 col-lg-3">
                    <div class="card mb-3">
                        <div class="card-header text-white bg-[{$oView->getSpfStatusColor($spf)}]">
                            [{$domain}]
                        </div>
                        <div class="card-body">
                            <p>[{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_"|cat:$spf->getStatus()|upper}]</p>
                            [{if $spf->getRecord()}]
                                <p>
                                    <label for="[{$domain}]_record">[{oxmultilang ident="D3_MAILCHECKER_RECORD" suffix="COLON"}]</label>
                                    <input type="text" id="[{$domain}]_record" value="[{$spf->getRecord()}]" style="width: 50%;" readonly disabled>
                                </p>
                            [{/if}]

                            <h5>[{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_LINKS"}]</h5>
                            <ul>
                                [{if $spf->getRecord()}]
                                    <li>
                                        <a href="https://mxtoolbox.com/SuperTool.aspx?action=spf%3a[{$domain}]&run=toolpage">
                                            [{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_LINK_ANALYSIS"}]
                                        </a>
                                    </li>
                                [{else}]
                                    <li>
                                        <a href="https://mxtoolbox.com/SPFRecordGenerator.aspx?domain=[{$domain}]&prefill=true">
                                            [{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_LINK_GENERATOR"}]
                                        </a>
                                    </li>
                                [{/if}]
                                <li>
                                    <a href="https://mxtoolbox.com/SuperTool.aspx?action=blacklist%3a[{$domain}]&run=toolpage">
                                        [{oxmultilang ident="D3_MAILCHECKER_SPFRESULT_LINK_BLACKLISTCHECK"}]
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            [{/foreach}]
        </div>
    </div>
</div>

<div class="row">
    <div class="col-12 mb-4">
        <h4>[{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_HL"}]</h4>
        [{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_DESC"}]
    </div>
</div>
<div class="row">
    <div class="col-12 mb-4">
        <div class="row">
            [{foreach from=$dmarc_result key="domain" item="dmarc"}]
                <div class="col-12 col-md-6 col-lg-3">
                    <div class="card mb-3">
                        <div class="card-header text-white bg-[{$oView->getDmarcStatusColor($dmarc)}]">
                            [{$domain}]
                        </div>
                        <div class="card-body">
                            <p>[{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_"|cat:$dmarc->getStatus()|upper}]</p>
                            [{if $dmarc->getRecord()}]
                                <p>
                                    <label for="[{$domain}]_record">[{oxmultilang ident="D3_MAILCHECKER_RECORD" suffix="COLON"}]</label>
                                    <input type="text" id="[{$domain}]_record" value="[{$dmarc->getRecord()}]" style="width: 50%;" readonly disabled>
                                </p>
                            [{/if}]

                            <h5>[{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_LINKS"}]</h5>
                            <ul>
                                <li>
                                    <a href="https://mxtoolbox.com/SuperTool.aspx?action=dmarc%3a[{$domain}]&run=toolpage">
                                        [{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_LINK_ANALYSIS"}]
                                    </a>
                                </li>
                                <li>
                                    <a href="https://mxtoolbox.com/DMARCRecordGenerator.aspx?domain=[{$domain}]&prefill=true">
                                        [{oxmultilang ident="D3_MAILCHECKER_DMARCRESULT_LINK_GENERATOR"}]
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            [{/foreach}]
        </div>
    </div>
</div>

[{include file="bottomnaviitem.tpl"}]

[{include file="bottomitem.tpl"}]
