<?php

return [
    "charset" => "UTF-8",
    "D3_MENU_MAILCHECKER" => "Email checking",
    "D3_TAB_MAILCHECKER_MODULEDESCRIPTION" => "Description",
    "D3_TAB_MAILCHECKER_CONFIGCHECK" => "Configuration check",
    "D3_TAB_MAILCHECKER_SMTPCHECK" => "SMTP check",
    "D3_TAB_MAILCHECKER_SPFCHECK" => "Authentication check",
    "D3_TAB_MAILCHECKER_TESTMAIL" => "Test email",
    "D3_MAILCHECKER_ASSERTIONS_FAILED" => "The following %d checks failed:",
    "D3_MAILCHECKER_ASSERTIONS_NOTSET" => "is not (correctly) set",
    "D3_MAILCHECKER_ASSERTIONS_NOPORT" => "missing or incorrect port information (587 or 2525)",
    "D3_MAILCHECKER_CFGCHECK_SHOPSEND" => "The shop sends emails via",
    "D3_MAILCHECKER_CFGCHECK_SHOPSEND_PHPMAILER" => "PhpMailer",
    "D3_MAILCHECKER_CFGCHECK_SHOPSEND_PHPMAILER_DESC" => "Sending via PhpMailer should be avoided as such emails are usually classified as spam. Once you have entered all SMTP data, check possible login problems in the SMTP check.",
    "D3_MAILCHECKER_CFGCHECK_SHOPSEND_SMTP" => "SMTP",
    "D3_MAILCHECKER_CFGCHECK_SHOPSEND_SMTP_DESC" => "Everything is fine. Please check the necessary SPF entries for your domain(s).",
    "D3_MAILCHECKER_CFGCHECK_STARTCHECK" => "Test configuration",
    "D3_MAILCHECKER_SMTPCHECK_DESC1" => "If no mail is sent via SMTP despite the appropriate data entered, the attempt to log in to the outgoing mail server can be repeated here. Any messages that may occur are shown.",
    "D3_MAILCHECKER_SMTPCHECK_DESC2" => "New connections can also be tested here in advance.",
    "D3_MAILCHECKER_SMTPCHECK_DESC3" => "These settings are used to establish the connection. These can be changed. They will not be saved back to the shop. The optional email delivery is sent directly to the SMTP server and bypasses the shop logic[[dot] ",
    "D3_MAILCHECKER_SMTPCHECK_SENDER" => "Sender",
    "D3_MAILCHECKER_SMTPCHECK_RECIPIENT" => "Recipient",
    "D3_MAILCHECKER_SMTPCHECK_TESTSENDMAIL" => "Test email delivery",
    "D3_MAILCHECKER_SMTPCHECK_STARTTEST" => "Test SMTP access",
    "D3_MAILCHECKER_SMTPCHECK_INSTANCE" => "SMTP instance",
    "D3_MAILCHECKER_SMTPCHECK_CONNECTION" => "Connection",
    "D3_MAILCHECKER_SMTPCHECK_NOCONNECTION" => "Cannot connect to host.",
    "D3_MAILCHECKER_SMTPCHECK_AUTHENTICATION" => "Authentication",
    "D3_MAILCHECKER_SMTPCHECK_NOAUTHENTICATION" => "Authentication not successful",
    "D3_MAILCHECKER_SMTPCHECK_NOSENDER" => 'Cannot set sender "%1$s".',
    "D3_MAILCHECKER_SMTPCHECK_NORECIPIENT" => 'Recipient "%1$s" cannot be set',
    "D3_MAILCHECKER_SMTPCHECK_TRANSMIT" => "Data transfer",
    "D3_MAILCHECKER_SMTPCHECK_NOTRANSMIT" => "Data transfer not successful",
    "D3_MAILCHECKER_SMTPCHECK_SUCCESS" => "SMTP communication was completed successfully.",

    'D3_MAILCHECKER_RECORD'                              => 'Record',

    'D3_MAILCHECKER_SPFRESULT_HL'           => 'SPF (Origin verification)',
    "D3_MAILCHECKER_SPFRESULT_DESC" => "With the Sender Policy Framework (SPF), the domain owner defines which server is allowed to send emails with the domain sender. This information is checked by the receiving server. If the SPF entry is missing, emails are usually sent as ",
    "D3_MAILCHECKER_SPFRESULT_SET" => "An SPF entry is set",
    "D3_MAILCHECKER_SPFRESULT_MISSING" => "There is no SPF entry set, this should be added urgently",
    "D3_MAILCHECKER_SPFRESULT_ERROR" => "The SPF record cannot be checked",
    "D3_MAILCHECKER_SPFRESULT_LINKS" => "Related Links",
    "D3_MAILCHECKER_SPFRESULT_LINK_ANALYSIS" => "SPF analysis",
    "D3_MAILCHECKER_SPFRESULT_LINK_GENERATOR" => "SPF generator",
    "D3_MAILCHECKER_SPFRESULT_LINK_BLACKLISTCHECK" => "Blacklist check",

    'D3_MAILCHECKER_DMARCRESULT_HL'           => 'DMARC (Reject policy and reporting)',
    'D3_MAILCHECKER_DMARCRESULT_DESC'                    => 'The DMARC entry defines how to deal with mails for which the authentication checks have failed. Mail addresses for reports can also be specified there.',
    'D3_MAILCHECKER_DMARCRESULT_SET'                     => 'A DMARC entry is set, the behaviour is not set to ignore.',
    'D3_MAILCHECKER_DMARCRESULT_MISSING'                 => 'No DMARC entry is set or configured with ignore. This should be changed urgently.',
    'D3_MAILCHECKER_DMARCRESULT_ERROR'                   => 'The DMARC record cannot be checked',
    'D3_MAILCHECKER_DMARCRESULT_LINKS'                    => 'Related Links',
    'D3_MAILCHECKER_DMARCRESULT_LINK_ANALYSIS'           => 'DMARC analysis',
    'D3_MAILCHECKER_DMARCRESULT_LINK_GENERATOR'          => 'DMARC generator',

    "D3_MAILCHECKER_TESTMAIL_DESC" => "The test email is sent in the same way as all regular emails from the shop (e.g..B. order confirmations, ...) and can ",
    "D3_MAILCHECKER_TESTMAIL_HEADERANALYSIS" => "Email Header Analyzer",
    "D3_MAILCHECKER_TESTMAIL_SUBJECT" => "Regarding",
    "D3_MAILCHECKER_TESTMAIL_BODY" => "News",
    "D3_MAILCHECKER_TESTMAIL_SENDMAIL" => "Send an email",
    "D3_MAILCHECKER_TESTMAIL_SUCCESS" => "The test email was sent successfully.",
    "D3_MAILCHECKER_INFO_1" => "This module can help you to identify difficulties when sending emails or undelivered emails. Please go through the following tabs. Any necessary rework will be displayed there.",
    "D3_MAILCHECKER_INFO_2" => "Please note that the checks should not be active during productive operation of the shop!",
    "D3_MAILCHECKER_INFO_3" => 'If you require more detailed information or technical support, please contact us at: <a href="mailto:support@shopmodule.com">support@shopmodule.com</a><br><br<br>Your <img src="https://logos.oxidmodule.com/d3logo.svg" alt="(D3)" style="height:1em;width:1em"> D3 Data Development team.',
];